{
    "dc_identifier": "nl.gm0392.2c.2016.2411184-18",
    "dc_title": "gemeenteraad 2016-06-16 - Omgevingsdienst IJmond zienswijze raad begroting 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2016-06-16. Onderdeel: Omgevingsdienst IJmond zienswijze raad begroting 2017.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/246550",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2016-06-16",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2016.2411184-18",
    "dc_externalIdentifier": "2411253",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-16",
    "foi_meetingNumber": "2411184",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2016.2411184-18.doc.1",
            "dc_title": "2016177750 1. Raadsinformatie",
            "foi_fileName": "2016177750 1_ Raadsinformatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12233097/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2016.2411184-18.doc.2",
            "dc_title": "2016177750 2. Omgevingsdienst IJmond. ontwerp-begroting 2017",
            "foi_fileName": "2016177750 2_ Omgevingsdienst IJmond_ ontwerp-begroting 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12233098/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2016.2411184-18.doc.3",
            "dc_title": "2016177750 3. Bijlage 1. Begroting 2017 Omgevingsdienst IJmond",
            "foi_fileName": "2016177750 3_ Bijlage 1_ Begroting 2017 Omgevingsdienst IJmond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12233103/1"
        }
    ]
}